"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat – TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "K\U00A0odeslání zprávy musí být vytvořeno nejméně jedno ověřené spojení k\U00A0tomuto počítači. Vytvořte spojení s\U00A0počítačem, poté nebude nutné znovu provádět autentizaci při odesílání zpráv do tohoto počítače.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Počítač, se kterým chcete chatovat, je právě off-line. Budete moci odeslat zprávy do tohoto počítače, jakmile bude zase on-line.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Nelze provést chat s\U00A0off-line počítačem";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Nemůžete chatovat s\U00A0vaším vlastním účtem.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Partner přijímá pouze zprávy od partnerů ve svém seznamu.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Ke konverzaci nemůžete přidat více než %1% účastníků.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "K\U00A0této konverzaci můžete přidat pouze %1% dalších účastníků.";
"IDS_ERROR" = "Chyba";
